﻿@charset "utf-8";
#yesWrap #yWelPopWrap { position:relative;z-index:70001;margin:0 auto;width:960px;text-align:left; }
#yWelPopWrap .yWelPop { position:absolute;left:50%;top:-15px;text-align:left;border:solid 3px #196ab3;background-color:#fff;border-radius:3px;box-shadow:0 1px 5px rgba(0,0,0,0.3); }
#yWelPopWrap .yWelPop.sizeTp01 { margin-left:-127px;width:400px;_width:406px; }
#yWelPopWrap .yWelPop .yPopCon01 { }
#yWelPopWrap .yWelPop .yPopCon01 img { width:400px;vertical-align:top; }
#yWelPopWrap .yWelPop .yPopCon02 { min-height:254px;_height:254px; }
#yWelPopWrap .yWelPop .yPopBot { position:relative;height:36px;_height:37px;border-top:solid 1px #196ab3;background-color:#6699cc; }
#yWelPopWrap .yWelPop .yPopBot .pTxt { border-top:solid 1px #76a3d1; }
#yWelPopWrap .yWelPop .yPopBot .pTxt label { display:block;padding:10px 0 0 10px;color:#fff;font-weight:bold; }
#yWelPopWrap .yWelPop .yPopBot .pBtn { position:absolute;right:0;top:0;width:67px;_width:66px;height:36px;border-left:solid 1px #196ab3;; }
#yWelPopWrap .yWelPop .yPopBot .pBtn a { display:block;width:65px;_width:66px;height:36px;text-align:center;;border-left:solid 1px #76a3d1; }
#yWelPopWrap .yWelPop .yPopBot .pBtn em { display:block;padding-top:12px;font-weight:bold;color:#fff; }
#yWelPopWrap .yWelPop .yPopBot .pBtn em img.bl_x { margin-top:-1px;vertical-align:middle;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb.png?v=131220') no-repeat -200px -100px; }